/* 
 ---------------------------------------------
 syllogism
 --------------------------------------------- 
*/

.syllogism {
	padding: 30px;
	text-align: center;
}

/*
 - *--------------------------------------------
 Modified Mini
 ---------------------------------------------
 */
.mini-point {
	overflow: hidden;
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
}

.mini-point .mini-point-content {
	position: relative;
	z-index: 3;
}

.mini-point .mini-point-content .info {
	text-align: center;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

.mini-point .mini-point-content .info small {
	display: block;
	font-weight: 400;
	font-size: 13px;
	margin-bottom: 5px;
}

.mini-point .mini-point-content .info strong {
	font-weight: 700;
	font-size: 17px;
	margin-bottom: 40px;
	display: block;
}

.mini-point .mini-point-content .info h1 {
	color: #fff;
	font-weight: 500;
	font-size: 28px;
	letter-spacing: 0.25px;
	margin-bottom: 30px;
}

.mini-point .mini-point-content .info p {
	letter-spacing: 1px;
	margin-bottom: 40px;
	color: #fff;
	letter-spacing: 0.25px;
	line-height: 26px;
	font-weight: 400;
	font-size: 15px;
}

.mini-point .mini-point-content .info p span {
	text-decoration: underline;
}

.mini-point .mini-point-content .mini-point-box {
	display: block;
	background: #fff;
	padding: 20px;
	border-radius: 20px;
	box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.20);
	margin-bottom: 30px;
	position: relative;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	text-align: center;
}

.mini-point .mini-point-content .mini-point-box:hover {
	box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.25);
	cursor: default;
}

.mini-point .mini-point-content .mini-point-box:before {
	content: '';
	position: absolute;
	z-index: -1;
	background: rgba(0, 117, 255, 1);
	width: 100%;
	opacity: .15;
	height: 100%;
	bottom: -5px;
	left: 0px;
	right: -5px;
	margin: auto;
	border-radius: 20px;
}

.mini-point .mini-point-content .mini-point-box i {
	display: block;
	font-size: 20px;
	margin-bottom: 15px;
}

.mini-point .mini-point-content .mini-point-box span {
	display: block;
	font-weight: 400;
	font-size: 14px;
	color: #777;
	letter-spacing: .75px;
}

.mini-point .mini-point-content .mini-point-box strong {
	display: block;
	font-weight: 400;
	font-size: 17px;
	color: #1e1e1e;
	letter-spacing: 0.25px;
	margin-bottom: 5px;
	margin-top: 20px;
}

/* 
 * ---------------------------------------------
 * Special Class Modifications
 * --------------------------------------------- 
 */

.point-heading {
	padding: 30px;
	text-align: center;
}

.hadiths {
	padding: 30px;
}
